Bug 1317393 - [RFE] Can back up and restore a_Self-Hosted_Engine_Environment while both hosts are not placed into maintenance mode.
[RFE] Can back up and restore a_Self-Hosted_Engine_Environment while both ho...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yedidyah Bar David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-14 04:22 EDT by atsuchid
Modified: 2016-04-25 09:33 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 05:08:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Yaniv Lavi 2016-03-17 05:14:34 EDT
To do a backup of the hosted engine it is not required to put the hosts on maintenance mode, you only need to put the hosted engine HA service to maintenance mode via the UI\API and then do the backup. This is so the service will not reboot the host while doing the backup. 
Does this resolve your issue?
Comment 2 Yaniv Lavi 2016-03-24 05:08:03 EDT
Based on the comments on the case, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.